<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<window xmlns="http://schemas.haulmont.com/cuba/screen/window.xsd"
        caption="msg://capitalFundingEdit.caption"
        focusComponent="form"
        messagesPack="com.bitsolution.urundana.web.screens.businessprofile.capitalfunding">
    <data>
        <instance id="capitalFundingDc"
                  class="com.bitsolution.urundana.entity.businessprofile.CapitalFunding">
            <view extends="_local"/>
            <loader/>
        </instance>
    </data>
    <dialogMode height="600"
                width="800"/>
    <layout expand="scrollBox" spacing="true">
        <scrollBox id="scrollBox" spacing="true">
            <form id="form" dataContainer="capitalFundingDc">
                <column width="350px">
                    <textField id="idField" property="id"/>
                    <textField id="fullNameField" property="fullName"/>
                    <textField id="jobPositionOthersField" property="jobPositionOthers"/>
                    <textField id="emailField" property="email"/>
                    <textField id="whatsappNumberField" property="whatsappNumber"/>
                    <textField id="businessBrandField" property="businessBrand"/>
                    <textField id="jobindustryOthersField" property="industryCategoryOthers"/>
                    <textField id="productOfferedField" property="productOffered"/>
                    <textField id="formOfBusinessOthersField" property="formOfBusinessOthers"/>
                    <textField id="yearOfBusinessField" property="yearOfBusiness"/>
                    <textField id="manyBranchOfBusinessOthersField" property="manyBranchOfBusinessOthers"/>
                    <textArea id="businessDescriptionField" property="businessDescription" rows="5"/>
                    <textField id="omzetPerMonthField" property="omzetPerMonth"/>
                    <textField id="profitPerMonthField" property="profitPerMonth"/>
                    <textArea id="businessPlanField" property="businessPlan" rows="5"/>
                    <textField id="amountOfFundingField" property="amountOfFunding"/>
                    <textArea id="operationalPlanField" property="operationalPlan" rows="5"/>
                </column>
            </form>
        </scrollBox>
        <hbox id="editActions" spacing="true">
            <button id="commitAndCloseBtn" action="windowCommitAndClose"/>
            <button id="closeBtn" action="windowClose"/>
        </hbox>
    </layout>
</window>
